Affected packages

Packages affected by glib2-devel upgrade from 2.78.3-1.fc39 to 2.78.6-1.fc39 (in Fedora 39)
Package Current state Build Distance Build time
speedtest build 1 24 days ago
elementary-notifications build 1 29 days ago
icecat build 1 29 days ago
entangle build 1 a month ago
glibd build 1 a month ago
appstream-generator build 1 a month ago
dino build 1 a month ago
weston build 1 a month ago
libzypp build 1 a month ago
psi-plus build 1 a month ago
libshumate build 1 a month ago
libratbag build 1 a month ago
ikona build 1 a month ago
gnome-music build 1 a month ago
pygobject3 build 1 a month ago
gnome-builder build 1 a month ago
liferea build 2 a month ago
lximage-qt build 2 a month ago
pluma build 2 a month ago
thunderbird build 2 a month ago
sigul build 2 a month ago
wxGTK build 2 a month ago
anaconda build 2 a month ago
kitty build 2 a month ago
krename build 3 a month ago
audacity build 3 a month ago
wdune build 3 a month ago
deepin-network-utils build 3 a month ago
non-ntk build 4 23 days ago
golang-oras build 4 a month ago
golang-github-moby-buildkit build 4 a month ago
dnsx build None a month ago
golang-github-mwitkow-conntrack build None a month ago
golang-github-nbrownus-metrics-prometheus build None a month ago
golang-google-api build None a month ago
golang-cloud-google build None a month ago
golang-gvisor build None a month ago
cadvisor build None a month ago
swig build None a month ago
gopass build None a month ago

Disclaimer

This page shows packages in Fedora 39 which buildability was possibly affected by glib2-devel upgrade from 2.78.3-1.fc39 to 2.78.6-1.fc39.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.